#include "mida2_gpu.h"

Mida2_gpu::Mida2_gpu()
{
}
const char* Mida2_gpu::getVShader(){
  //  std::cout <<" Mida_GPU VShader \n";
    const char* p = "../TFGProject/mida_vshader.glsl";
    return p;
}
const char* Mida2_gpu::getFShader(){
    const char* p = "../TFGProject/mida_nuvol_fshader.glsl";
    return p;
}
